This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 450286 - (Sun4.8) Sun RHEL 4.8 Tracker
Sun RHEL 4.8 Tracker
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
: Tracking
Depends On: 435461 449392 453470 461519 491411 494039
Blocks: 219695 Tracker4.8
  Show dependency treegraph
 
Reported: 2008-06-06 09:58 EDT by Russell Doty
Modified: 2012-06-20 09:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Doty 2008-06-06 09:58:41 EDT
Tracker
Comment 1 Jiri Pallich 2012-06-20 09:26:12 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.